{
  // This file contains metadata used for rendering this document in the KPG app.
  "id": "epg-ausfuehrungsbestimmungen",
  "title": "EPG Ausführungsbestimmungen RHF25 und HF Flex SJ25/26",
  "pdfPath": "EPG_Ausführungsbestimmungen_RHF25 und HF Flex SJ25_26 Abgabetermin 29.6.26.pdf",
  "markdownPath": "epg-ausfuehrungsbestimmungen.md",
  "pageIndexPath": "epg-ausfuehrungsbestimmungen.index.json",
  "pageCount": 11,
  "startPage": 1
}
